import { z } from 'zod';

export const FetchRequiredCapacitySchema = z.object({
  departments: z.array(z.string()),
  supplierId: z.number(),
  stockId: z.number(),
});

export type FetchRequiredCapacity = z.infer<typeof FetchRequiredCapacitySchema>;
